<xsl:stylesheet version="1.1"  xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
    <xsl:output method="xml"  indent="yes"  omit-xml-declaration="yes"/>
    <xsl:template match="/">
        <xsl:call-template name="getFindings">
            <xsl:with-param name="definitionId">oval:com.mcafee.oval:def:2922092</xsl:with-param>
        </xsl:call-template>
    </xsl:template>
   <xsl:include href="./lib/windowsOSManualChecksPatchLibrary.xsl"/>
    
</xsl:stylesheet>